﻿/* ---- FONTS ---- */

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'TIB-Light';
    src: url('../fonts/HPSimplifiedW15-Light.eot');
    src: url('../fonts/HPSimplifiedW15-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HPSimplifiedW15-Light.woff') format('woff'),
         url('../fonts/HPSimplifiedW15-Light.ttf') format('truetype'),
         url('../fonts/HPSimplifiedW15-Light.svg#HP-Simplified') format('svg');
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'TIB-Normal';
    src: url('../fonts/HPSimplifiedW15-Regular.eot');
    src: url('../fonts/HPSimplifiedW15-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HPSimplifiedW15-Regular.woff') format('woff'),
         url('../fonts/HPSimplifiedW15-Regular.ttf') format('truetype'),
         url('../fonts/HPSimplifiedW15-Regular.svg#HP-Simplified') format('svg');
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'TIB-Bold';
    src: url('../fonts/HPSimplifiedW15-Bold.eot');
    src: url('../fonts/HPSimplifiedW15-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HPSimplifiedW15-Bold.woff') format('woff'),
         url('../fonts/HPSimplifiedW15-Bold.ttf') format('truetype'),
         url('../fonts/HPSimplifiedW15-Bold.svg#HP-Simplified') format('svg');
}

@font-face {
  font-family: 'aTIB-Light';
  -moz-font-feature-settings: "liga=0";
  -moz-font-feature-settings: "liga" 0;
  src: url("../fonts/DNLTR.eot");
  src: url("../fonts/DNLTR.eot?#iefix") format("embedded-opentype"), 
	url("../fonts/DNLTR.woff") format("woff"), 
	url("../fonts/DNLTR.ttf") format("truetype"), 
	url("../fonts/DNLTR.svg#DNLTR") format("svg"); }

@font-face {
	font-family: 'GraublauWebBold';
	src: url('../fonts/GraublauWebBold.eot');
	src: local('?'),
		url('../fonts/GraublauWebBold.otf') format('opentype');
}

@font-face {
	font-family: 'GraublauWeb';
	src: url('../fonts/GraublauWeb.eot');
	src: local('?'),
		url('../fonts/GraublauWeb.otf') format('opentype');
}

/* =Skitter styles
----------------------------------------------- */
.box_skitter {position:relative;width:800px;height:300px;background:#000;}
.box_skitter img { max-width:none; } /* Tip for stildv */
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/) no-repprev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/ no-repenext.png) no-repeat left top;}

/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide {position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .info_slide .image_number {background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select {background:#cc0000;float:left;padding:2px 10px;margin:0 5px 0 0;}

/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs { position:relative;overflow:hidden;height:50px; }
.box_skitter .info_slide_thumb { height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0 !important;opacity:1.0; }
.box_skitter .info_slide_thumb .image_number { overflow:hidden;width:100px;height:50px;position:relative;margin:0 !important; padding:0 !important; -moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.box_skitter .info_slide_thumb .image_number img { position:absolute;top:-30px;left:-30px;height:100px;}
.box_skitter .box_scroll_thumbs { padding:0; }
.box_skitter .box_scroll_thumbs .scroll_thumbs { position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101; cursor:pointer;border:0px solid #333; }

/* =Dots
-------------------------------------------------------------- */
.box_skitter .info_slide_dots {position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.box_skitter .info_slide_dots .image_number {background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select {background:#cc0000;float:left;margin:0 5px 0 0;}

/* =Loading
-------------------------------------------------------------- */
.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/* =Label
-------------------------------------------------------------- */
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;display:none; }
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;color:#fff;display:none;opacity:0.8;background:#000; }
.box_skitter .label_skitter p 	{ padding:10px;margin:0;font:normal 22px arial,tahoma;letter-spacing:-1px; }
.box_skitter .info_slide * 		{ font-family:Consolas,arial,tahoma !important; }
.box_skitter .progressbar 		{ background:#000; position:absolute; top:5px;left:15px;height:5px; width: 200px; z-index:99; border-radius:20px; }

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide { display:none; position:absolute; z-index:152; bottom:30px; left:-40px; width:100px; height:100px; background:#fff; border:1px solid #222; -moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; -webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; overflow:hidden; }
.box_skitter .preview_slide ul { height:100px; overflow:hidden; margin:0; list-style:none; display:block; position:absolute; top:0; left:0; }
.box_skitter .preview_slide ul li { width:100px; height:100px; overflow:hidden; float:left; margin:0; padding:0; position:relative; display:block; }
.box_skitter .preview_slide ul li img { position:absolute; top:0; left:0; height:150px; width:auto; }

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter { position:absolute; top:0; left:0; width:100%; z-index:9998; opacity:1; background:#000; }

.box_skitter .focus_button {position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/focus-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button {position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/pause-button.png) no-repeat left top;opacity:0;}
.box_skitter .play_pause_button.play_button {background:url(../images/play-button.png) no-repeat left top;}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {width:800px;height:300px;}
.box_skitter_small {width:200px;height:100px;}



/* ---- SPINNER ---- */

.smartspinner
{
	padding: 0;
	padding: 2px 10px 2px 2px;
	border:solid 1px #afafaf;
	background: url(images/normal.jpg) no-repeat right;
	background-color:#f6f6f6;
	text-align:center;
	/*vertical-align:middle;*/
	line-height:1;
	border-radius:3px;
	-moz-border-radius:3px;
	color:#646464;
	font-size:1.2em;
	font-weight:bold;
}
.smartspinner.up
{
	background: url(images/up.jpg) no-repeat right;
	background-color:#f6f6f6;
	cursor:pointer;
}
.smartspinner.down
{
	background: url(images/down.jpg) no-repeat right;
	background-color:#f6f6f6;
	cursor:pointer;
}



/* ---- SITE ---- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: 'Segoe UI Light', 'TIB-Light', 'Segoe UI', serif;
	font-size: 1em;
}

body {
	color: #4C4C4C;
	background: url(../images/common/background.png) repeat;

}

p {
	font-family: 'Segoe UI Light', 'TIB-Light';
	font-size:1.2em;
	margin-top:4px;
	margin-bottom:4px;
}

p,li {
color: #4C4C4C;

}


a{
	font-family: 'Segoe UI Light', 'TIB-Light', 'Segoe UI', 'Helvetica';
	text-decoration: none;
	color: cornflowerblue;
/*font-size: 14px;*/
transition: background 0.2s;
-moz-transition: background 0.2s;
-webkit-transition: background 0.2s;
-o-transition: background 0.2s;
}

.bg-grey-top {
width: 100%;
min-width: 740px;
background: url(/images/bg-grey-top.gif) repeat-x top left;
}

h1 {
font-family: Arial, 'Helvetica', sans-serif;
font-weight:normal;
letter-spacing: -0.035em;
color: #333;
line-height: 56px;
margin-bottom: 43px;
text-shadow: 2px 2px #222;
}

h1 span {
	font-family: Arial;
	color:#F90;
}

h1.flierheader {
	margin-bottom:0px;
	color:#FFF;
	font-size:3.6em;
}

.home h1.flierheader  {
	font-size:2.0em;
}

h1.flierheaderv {
	margin-bottom:0px;
	color:#FFF;
	font-size:2em;
}

h1.flierslogan {
	color: #CCC;
	font-family:'Segoe UI light';
	font-weight:lighter;
	margin-bottom:16px;
	font-size:3.4em;
}

p.fliertext {
	color: #CCC;
	text-shadow: 1px 1px #222;
	margin-top:24px;
	margin-bottom:24px
}

h2 {
	font-family: 'TIB-Normal', Arial, 'Helvetica', sans-serif;
	font-size: 2.2em;
	letter-spacing: -0.075em;
	color: #222;
	text-shadow: 2px 2px 4px #CCC;
	amargin-top:16px;
}

h3 {
	font-family: 'Segoe UI Light', 'TIB-Light', 'Arial', 'Helvetica', sans-serif;
	font-size: 1.2em;
	font-weight:normal;
	color: #222;
	margin-top:16px;
	margin-bottom:16px;
	text-shadow: 1px 1px 1px white;
}

h4 {
	font-family: 'Segoe UI', Arial, 'Helvetica', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #555;
}


.box_skitter {
background: transparent;
}


.darkarea {
	width:100%;
	background: #343434 url('../images/common/black.png');
	-webkit-box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	color: #6F6F6F;
	padding-top:16px;
}

.specialarea {
	width:100%;
	background: #7c0f34 url('../images/common/green2.png');
	-webkit-box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	color: #7c0f34;
	padding-top:16px;
}
.specialareac {
	width:410px;
	background: #7c0f34 url('../images/common/red.png');
	-webkit-box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	color: #7c0f34;
	padding-top:16px;
	float: left;
}
.specialaread {
	width:410px;
	background: #7c0f34 url('../images/common/white.png');
	-webkit-box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	box-shadow: inset 0px 8px 12px 0px rgba(46, 46, 46, 1);
	color: #7c0f34;
	padding-top:16px;
	float: right;
}


.grayarea {
	width:100%;
	background: url('../images/common/background2.png');
	border-top: 1px solid #CCC;
	padding-top:16px;
	padding-bottom:16px;
}

.transparentarea {
	width:100%;
	border-top: 1px solid #CCC;
	padding-top:16px;
	padding-bottom:16px;
}

.content {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:64px;
}


.awesome, .awesome:visited {
font-family: 'TIB-Normal';
background: #222 url(/images/awesome/button-overlay.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
border-radius: 5px;
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}

.awesome:hover {
background-color: #111;
color: #fff;
}

.awesome:active {
top: 1px;
}

.awesome span {
	font-family: 'TIB-Normal';
}

.awesome span.stroke {
	font-family: 'TIB-Normal';
	text-decoration:line-through;
	color:black;
}

.small.awesome, .small.awesome:visited {
font-size: 1em;
}

.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited {
font-size: 1.2em;
afont-weight: bold;
line-height: 1;
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.awesome, .large.awesome:visited {
font-size: 1.5em;
padding: 8px 14px 9px;
}

.gray.awesome, .gray.awesome:visited {
background-color: #EEEEEE;
color: black;
}

.gray.awesome:hover {
background-color: #AAAAAA;
color: white;
}


.green.awesome, .green.awesome:visited {
background-color: #91bd09;
}

.green.awesome:hover {
background-color: #749a02;
}

.blue.awesome, .blue.awesome:visited {
background-color: #2daebf;
}

.blue.awesome:hover {
background-color: #007d9a;
}

.red.awesome, .red.awesome:visited {
background-color: #e33100;
}

.red.awesome:hover {
background-color: #872300;
}

.magenta.awesome, .magenta.awesome:visited {
background-color: #a9014b;
}

.magenta.awesome:hover {
background-color: #630030;
}

.orange.awesome, .orange.awesome:visited {
background-color: #ff5c00;
}

.orange.awesome:hover {
background-color: #d45500;
}

.yellow.awesome, .yellow.awesome:visited {
background-color: #ffb515;
}

.yellow.awesome:hover {
background-color: #fc9200;
}





/* ============================================================================================================================
== BUBBLE WITH AN ISOCELES TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-isosceles {
padding-left: 16px;
padding-right: 16px;
position: relative;
padding: 4px;
margin: 1em 0 3em;
margin-right: 8px;
color: white;
background: #5EA8DE; /* default background for browsers without gradient support */
border-bottom: 3px #5EA8DE solid;
border-radius: 4px;
font-family: 'Segoe UI';
font-size: 12px;
letter-spacing: .7px;
text-decoration:none;
}

.no-triangle-isosceles {
padding-left: 16px;
padding-right: 16px;
position: relative;
padding: 4px;
margin: 1em 0 3em;
color: #253340;
background: #F0F1F4; /* default background for browsers without gradient support */
border-bottom: 3px #D8D9DC solid;
border-radius: 4px;
margin-right: 8px;
font-family: 'Segoe UI';
font-size: 12px;
letter-spacing: .7px;
text-decoration:none;
}

/* creates triangle */
.triangle-isosceles:after {
content: "";
position: absolute;
bottom: -15px; /* value = - border-top-width - border-bottom-width */
left: 24px; /* controls horizontal position */
border-width: 15px 15px 0; /* vary these values to change the angle of the vertex */
border-style: solid;
border-color: #5EA8DE transparent;
/* reduce the damage in FF3.0 */
display: block;
width: 0;
}




.centered {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.clear {
	clear: both;
}



/*
	NAVIGATION BAR
*/

.nav_bar {
amargin-top: 8px;
height: 80px;
abackground: red;
}

.nav_logo {
width: 200px;
float: left;
}

.nav_options {
width: 700px;
float: left;
margin-top:0px;

}

.nav_language {
	width: 64px;
	float: right;
	margin-top:18px;
}

ul#mainnav {
	display: inline;
	padding: 0;
	/*margin: -26px 0 0 0;*/
	margin-top:26px;
	float: right;
	text-align: right;
}

	ul#mainnav li {
		display: inline;
		margin: 0 0 0 -1px;
		float: left;
		text-align: center;
		padding: 0;
		background: url(/images/nav-line.gif) no-repeat right 6px;
	}

		ul#mainnav li.last {
			background: none;
		}

	ul#mainnav a {
		padding: 1px 10px 2px 10px;
		margin-left: 8px;
		margin-right: 8px;
		font-family: 'TIB-Normal', segoe ui;
		text-decoration: none;
		afont-weight: bold;
		color: #222;
		font-size: 1.2em;
		display: block;
		border-radius: 2px;
	}

		ul#mainnav a.selected {
			background-color: #333;
			color: whitesmoke;
		}

			ul#mainnav a.selected:hover {
				background-color: #222;
			}

		ul#mainnav a:hover {
			background-color: #BBB;
			color: whitesmoke;
		}

		
ul#secondarynav {
	clear:both;
	display: inline-block;
	padding: 0;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	/*margin: -26px 0 0 0;*/
	afloat: right;
	atext-align: right;
}

	ul#secondarynav li {
		display: inline;
		margin: 0 0 0 -1px;
		float: left;
		text-align: center;
		padding: 0;
		background: url(/images/nav-line.gif) no-repeat right 6px;
	}

		ul#secondarynav li.last {
			background: none;
		}

	ul#secondarynav a {
		padding: 1px 10px 2px 10px;
		margin-left: 8px;
		margin-right: 8px;
		font-family: 'TIB-Normal', segoe ui;
		text-decoration: none;
		afont-weight: bold;
		color: #222;
		font-size: 1.0em;
		display: block;
		border-radius: 2px;
	}

		ul#secondarynav a.selected {
			background-color: #5EA8DE;
			color: whitesmoke;
		}

			ul#secondarynav a.selected:hover {
				background-color: #5EA8DE;
			}

		ul#secondarynav a:hover {
			background-color: #C0C0F0;
			color: #222;
		}



/*
	PRODUCT FLIER	
*/


#product_flier {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 16px;
}

#product_flierc {
	width: 410px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 16px;
}

#product_flier #slider {
	width: 480px;
	height: 320px;
	float: left;
}

#product_flierc #sliderc {
	width: 200px;
	height: 480px;
	float: left;
}

#product_flier #sliderd {
	width: 200px;
	height: 480px;
	float: right;
}

#product_flier #description {
	width: 500px;
	height: 320px;
	float: left;
}

#product_flier #descriptionh {
	width: 200px;
	height: 480px;
	float: left;
}

#product_flier #gallery {
	clear: both;
	width: 100%;
	height: 91px;
	abackground: url(/images/bg.png);
	background: #DDD;
	background-size: 100% 100%;
	padding: 4px;
}

#product_flier .buyarea {
	clear: both;
	display: none;
	width: 100%;
	aheight: 400px;
	padding: 4px;
	padding-top:16px;
}

#product_flier .buyarea .big {
	font-family: 'segoe ui', arial;
	font-weight: bold;
	font-size:24px;
	text-shadow: rgba(0,0,0,0.2) 2px 2px 2px;
}

#product_flier .buyarea .orange {
	color: #FF6C17;
	color: crimson;
	
}

#product_flier .buyarea .gray{
	color: #888;
}


.thumbnail {
	border: 1px solid transparent;
	width: 90px;
	height: 57px;
	box-shadow: 0 0 7px 1px #CCC;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 16px;
	cursor: pointer;
}

.outline {
	border: 1px solid #81BA10;
	box-shadow: 0 0 7px 1px #81BA10;
}

.shadowoutline {
	border: 1px solid #AAAAAA;
	width: 102px;
	height: 62px;
	box-shadow: 0 0 7px 1px #AAAAAA;
}

.frameshadowoutline {
	border: 1px solid #AAAAAA;
	box-shadow: 0 0 7px 1px #AAAAAA;
}


#feature-header {
	position: absolute;
	width: 400px;
	abackground: red;
}

#feature-header.floating {
	position: fixed;
	top: 0px;
}

.feature {
	min-height: 16px;
	font-family: 'Segoe UI', helvetica;
	font-size: 14px;
}

	.feature .detail {
		display: none;
		position: absolute;
		width: 400px;
		margin-left: -430px;
		margin-top: -15px;
		background: red;
	}

		.feature .detail.visible {
			display: block;
			visibility: visible;
		}

.no-triangle-border {
	cursor: pointer;
	position:relative;
	padding:8px;
	margin:4px 0 4px;
	border-left:3px solid #EEE;
	color:#333;
	background:#fff;
	margin-left:15px;
}

.no-triangle-border:hover {
	border-left:3px solid #444;
	background:#FAFAFA;
}


.triangle-border {
	position:relative;
	padding:8px;
	margin:4px 0 4px;
	border-right:3px solid #444;
	color:#333;
	background:#F0F0F0;
}


.triangle-border.left {
	margin-left:15px;
}


/*.triangle-border:before {
	content:"";
	position:absolute;
	bottom:-20px; 
	left:40px; 
    border-width:20px 20px 0;
	border-style:solid;
    border-color:#444 transparent;
    display:block; 
    width:0;
}

.triangle-border:after {
	content:"";
	position:absolute;
	bottom:-13px; 
	left:47px;
	border-width:13px 13px 0;
	border-style:solid;
	border-color:#F0F0F0 transparent;
    display:block; 
    width:0;
}
*/
/* creates the larger triangle */
.triangle-border.left:before {
	top:4px; 
	bottom:auto;
	left:-15px; 
	border-width:15px 15px 15px 0;
	border-color:transparent #444;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
	top:9px; 
	bottom:auto;
	left:-11px; 
	border-width:10px 11px 10px 0;
	border-color:transparent #F0F0F0;
}

.triangle-border.right {
	margin-left:30px;
}

/* creates the larger triangle */
.triangle-border.right:before {
	top:10px; /* controls vertical position */
	bottom:auto;
    left:auto;
	right:-30px; /* value = - border-left-width - border-right-width */
	border-width:15px 0 15px 30px;
	border-color:transparent #5a8f00;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
	top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
	bottom:auto;
    left:auto;
	right:-21px; /* value = - border-left-width - border-right-width */
	border-width:9px 0 9px 21px;
	border-color:transparent #fff;
}




/* NAVBAR*/

#secondary_navbar {
	width:100%;
	margin-top:4px;
	text-align:center;
}

#featurelist
{
	margin-left:-20px;
}

	#featurelist h3
	{
		margin-top: 8px;
		margin-bottom: 4px;
	}

	#featurelist .framedfeature
	{
		width:956px;
		margin-top: 8px;
		padding: 20px;
		padding-right:0px;
		background: url(/images/newTag.gif);
		background-position: 0 0;
		background-repeat: no-repeat;
		border: 2px solid orange;
		border-radius : 8px;
	}

	#featurelist .feature
	{
		margin-top: 8px;
		padding: 20px;
	}


#requirements table
{
	width: 100%;
}

	#requirements .header
	{
		background: #333;
		color: white;
		width:35%;
	}

	#requirements .name
	{
		background: #EEE;
		color: #333;
		width:30%;
	}

	#requirements .description
	{
		color: #333;
		width:35%;
	}

#requirements td
{
	padding: 4px;
	text-align:center;
}

#requirements ul
{
	margin-top:8px;
	margin-left: 36px;
}









#support h3
{
	margin-top:8px;
	margin-bottom:8px;
}

#support a
{
	margin-left: 16px;
	margin-bottom:4px;
	display:block;
}

#support_need
{
	width: 450px;
	float: left;
}

#support_faq
{
}

.support_description
{
	display: none;
	width: 100%;
	margin-left:20px;
	margin-top:8px;
	margin-bottom:8px;
}

.producttab
{
	margin-top:16px;
	padding: 20px;
	width:980px;
}

#footer {
margin-left:auto;
margin-right:auto;

margin-top:32px;
margin-bottom:64px;
border-top:1px dotted rgb(200,200,255);
 width:980px;
}

#footerOptions a {
	margin-left: 16px;
	margin-right: 16px;
	color: grey;
}

#footerOptions {
	color: #ccc;
	float: right;
}

#footerOptions a:hover {

	color: goldenrod;
}
#footerCopyright {
	color: #ccc;
	float: left;
}

#footerCopyright p {
	font-size:15px;
}

.footerarea {
	width:25%;
	float:left;
	text-align:center;
}

.footerarea p {
	font-family: 'TIB-Bold';
	font-size:1em;
	font-weight:bold;
	color:white;
	text-shadow:1px 1px 1px #222;
	margin-top:16px;
}

.footerarea a {
	display:block;
	font-family: 'Segoe UI Light', 'TIB-Light', Arial;
	font-size:1em;
	font-weight:normal;
	color:#FE6D4C;
	color:#5EA8DE;
	text-shadow:1px 1px 1px #222;
}

.footerarea a:hover{
	color:#FE6D4C;
}

.copyright{
	text-align:center;
	font-family: 'Segoe UI Light', 'TIB-Light', Arial;
	font-size:1em;
	font-weight:normal;
	color:#888;
	text-shadow:1px 1px 1px #222;
	padding:0px;
	margin-bottom:8px;
}


.product  {
	padding:16px;
	min-height:128px;
	background:#FFF;
}

.product input {
	awidth:32px;
}

.deal {
	background: #FFF url(/images/store/best-deal-side-ribbon.png) no-repeat bottom right;
}

.product-top {
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-left:2px solid #DDD;
	border-top:2px solid #DDD;
	border-right:2px solid #DDD;
	width:900px;
	margin-left:32px;
	box-shadow:0px 0px 16px #A8A8A8;
}

.product-middle {
	border-radius:4px;
	border:2px solid #AAA;
	width:964px;
	box-shadow:0px 0px 16px #888888;
}

.product-bottom{
	border-bottom-left-radius:4px;
	border-tbottomright-radius:4px;
	border-left:2px solid #DDD;
	border-bottom:2px solid #DDD;
	border-right:2px solid #DDD;
	width:900px;
	margin-left:32px;
	box-shadow:0px 0px 16px #A8A8A8;
}

.product .description-area {
	float:left;
	width:550px;
}

.product .button-area {
	float:right;
	padding-left:32px;
	padding-top:32px;
}

.deal .button-area {
	margin-right:64px;
}

.product .selection-area {
	float:right;
	padding-top:42px;
	text-align:center;
}

.product h2 {
	font-family: Arial, 'Helvetica', sans-serif;
font-weight: bold;
font-size:2em;
letter-spacing: -0.035em;
color: #222;
aline-height: 56px;
text-shadow: 0px 0px 2px #888;
}

.product  .big {
	font-family: 'segoe ui', arial;
	font-weight: bold;
	font-size:28px;
	text-shadow: rgba(0,0,0,0.2) 2px 2px 2px;
}

.product  .orange {
	color: #FF6C17;
	color: crimson;	
}

.spacer {
	width:100%;
	height:16px;
}

.hidden {
	display:none;
}

.download-step {
	width:290px;
	float:left;
}

.download-step img {
	width:270px;
	height:150px;
	border:solid 1px #888;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.download-step h2 {
	font-size:1.6em;
	margin-top:8px;
	margin-bottom:8px;
}



h2, h3 {
font-weight: normal;
font-family: GraublauWebBold, Corbel, Helvetica, Arial, sans-serif;
margin-bottom: 20px;
line-height: 1em;
letter-spacing: -0.05em;
color:#555;
text-shadow: rgba(255, 255, 255, 0.7) 0px 1px 0;
}

h2 span {
font-weight: normal;
font-family: GraublauWebBold, Corbel, Helvetica, Arial, sans-serif;
}

div.faq h3{
background: url(/images/common/icon-plus.png) left 9px no-repeat;
padding-left: 24px;
margin-bottom: 15px;
font-weight: normal;
font-family: GraublauWeb, Corbel, Calibri, Helvetica, Arial, sans-serif;
font-size: 1.6em;
line-height: 1.6em;
text-shadow: rgba(255, 255, 255, 0.7) 0px 1px 0;
letter-spacing: -0.05em;
color:#333;
}

div.faq h3:hover{
cursor: pointer;
color: #666;
}

h2.aboutslogan {
font-weight: normal;
font-family: GraublauWebBold, Corbel, Helvetica, Arial, sans-serif;
font-size:2.8em;
margin-bottom: 20px;
line-height: 1em;
letter-spacing: -0.05em;
color:#555;
text-shadow: rgba(255, 255, 255, 0.7) 0px 1px 0;
}

h2.aboutslogan strong {
font-weight: normal;
font-family: GraublauWebBold, Corbel, Helvetica, Arial, sans-serif;
background: url(/images/about/underline.png) bottom no-repeat;
padding: 0 5px 13px;
color:#333;
}




/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}






.mon-year {
font-size: 18px;
text-align: justify;
padding-left: 10px;
letter-spacing: 2px;
}

.day, .mon-year {
float: right;
display: inline-block;
color: #979797;
text-transform: uppercase;
}